<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

// dependencies

global $_SESS;


	if ($_COOKIE["cid"]) {

	} else {		

		//expire in 30 days;
		$expire = time() + 3600*24*365;

		//set the referer	
		setcookie ( 
				"cid" , 
				md5(uniqid($_SERVER["REMOTE_ADDR"])),
				$expire,
				"/", 
				false
		);	
	}

?>
